Sukhavita Clinic - Bug #3066

Header Flow di ESS
09/12/2024 02:52 PM - Regina Tasya

Status: Closed Start date: 09/12/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

dear mas azid,

saat ini di easy flow di header masih ada, ingin bantuannya untuk menghide flow tersebut. ini untuk disemua ESS overtime, leave,
dan attandance
terima kasih

menu : my workplace- request
History

#1 - 09/17/2024 08:50 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

makasih

#2 - 09/17/2024 09:50 AM - Regina Tasya
- File clipboard-202409170950-krygg.png added
- Status changed from QA Test to Closed

oke mas sudah sesuai, makasih
